@font-face {
  font-family: 'Roboto-LightItalic';
  src: url(../../fonts/Roboto-LightItalic.eot);
  src: url(../../fonts/Roboto-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-LightItalic.woff2) format('woff2'),
       url(../../fonts/Roboto-LightItalic.woff) format('woff'),
       url(../../fonts/Roboto-LightItalic.ttf) format('truetype'),
       url(../../fonts/Roboto-LightItalic.svg#Roboto-LightItalic) format('svg');
}
